## console-setup 1.119

=== debian/changelog ===
console-setup (1.119) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Polish (pl.po) by Michał Kułach
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Anton Gladky
  * Vietnamese (vi.po) by Hai-Nam Nguyen

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 08:57:14 +0100

console-setup (1.118) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 Mar 2015 08:25:24 +0100

console-setup (1.117) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix default South Korea keymap in d-i, closes: #777740.
  * Add Burmese and Philipines choices.
  * Set default layout for Myanmar (Burmese), Philipines, and Marathi
    (Devanagari).
  * Fix default Devanagari layout: it is already the default, there is
    actually no "deva" variant advertised in XML.
  * Fix Uygur variant: it is called ug, not uig.
  * Remove us,deva transformation, it never happens.
  * Add us,cn transformation.

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Feb 2015 07:26:03 +0100
