## console-setup 1.119tanglu1

=== debian/changelog ===
console-setup (1.119tanglu1) staging; urgency=medium

  * Merge from Debian, remaining changes:
    - Mark freebsd-specific packages Architecture: kfreebsd-any.

 -- Jon Severinsson <jon@severinsson.net>  Fri, 20 Mar 2015 18:00:00 +0100

console-setup (1.104tanglu1) staging; urgency=low

  * Make console-setup-freebsd an arch:kfreebsd-any package, we don't
    want it on Tanglu, as it is uninstallable anyway and confuses the
    Janitor, which tries to remove the console-setup package.

 -- Matthias Klumpp <mak@debian.org>  Wed, 05 Feb 2014 22:04:08 +0100
