## console-setup 1.121

=== debian/changelog ===
console-setup (1.121) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Apr 2015 22:41:15 +0200
