## console-setup 1.123

=== debian/changelog ===
console-setup (1.123) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Apr 2015 07:09:54 +0200

console-setup (1.122) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Apr 2015 05:57:20 +0200
