=== debian/control ===
--- 
+++ 
@@ -83,7 +83,7 @@
 Package: console-setup-freebsd
 Section: utils
 Priority: optional
-Architecture: kfreebsd-any
+Architecture: all
 Multi-Arch: foreign
 Depends: vidcontrol, kbdcontrol, keyboard-configuration (= ${source:Version}), ${misc:Depends}
 Suggests: console-setup
@@ -193,7 +193,7 @@
 Section: debian-installer
 Priority: extra
 Depends: ${misc:Depends}
-Architecture: kfreebsd-any
+Architecture: all
 Multi-Arch: foreign
 Description: encoded FreeBSD keyboard layouts for PC keyboards
 Package-Type: udeb
@@ -211,7 +211,7 @@
 Section: debian-installer
 Priority: extra
 Depends: ${misc:Depends}
-Architecture: kfreebsd-any
+Architecture: all
 Multi-Arch: foreign
 Description: FreeBSD console fonts for Debian Installer
 Package-Type: udeb
@@ -229,7 +229,7 @@
 Section: debian-installer
 Priority: extra
 Depends: ${misc:Depends}
-Architecture: kfreebsd-any
+Architecture: all
 Multi-Arch: foreign
 Description: FreeBSD 8-bit charmaps for console-setup-udeb
 Package-Type: udeb
