## console-setup 1.158

=== debian/changelog ===
console-setup (1.158) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Jan 2017 07:05:30 +0100

console-setup (1.157) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 Jan 2017 06:55:54 +0100

console-setup (1.156) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 08:43:55 +0100

console-setup (1.155) unstable; urgency=medium

  [ Anton Zinoviev ]
  * Add three Kazakh symbols to CyrAsia: Cyrillic capital and small letter
    U with stroke and Tenge sign.  Thanks to Baurzhan Muftakhidinov,
    closes: #844579.

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Dec 2016 06:54:02 +0100

console-setup (1.154) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 09:13:24 +0100

console-setup (1.153) unstable; urgency=medium

  [ Anton Zinoviev ]
  * keyboard-configuration.config: use untranslated C kbdnames strings in
    case of failed iconv.  Thanks to ishikawa, closes: #842324.

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:43:27 +0100

console-setup (1.152) unstable; urgency=medium

  [ Samuel Thibault ]
  * Team upload.

  [ Philip Hands ]
  * ensure setupcon generated script never has empty braces. Closes: #833053.

  [ Samuel Thibault ]
  * Make console-setup installable on hurd-any, d-i insists on having it.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Oct 2016 23:07:52 +0200

console-setup (1.151) unstable; urgency=medium

  [ Samuel Thibault ]
  * Team upload.
  * rules: Fix race in parallel builds, closes: #837327.

  [ gregor herrmann and Samuel Thibault ]
  * Keyboard/kbdnames-maker, Keyboard/kbdcompiler, Keyboard/Makefile,
    debian/preprocessor, debian/rules: Pass ./KeyboardNames.pl to kbdnames-maker
    instead of KeyboardNames.pl, since perl does not look at '.' any
    more. Closes: #840209.

  [ Dominik George ]
  * keyboard-configuration.config: Fix mksh compatibility. Closes: #833378.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Oct 2016 18:30:39 +0200

console-setup (1.150) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Sep 2016 09:16:22 +0200

console-setup (1.149) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 17:53:38 +0200

console-setup (1.148) unstable; urgency=medium

  [ Karsten Merker ]
  * Typo fix in the setupcon manpage. Closes: #832595.

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 29 Jul 2016 08:06:33 +0200

console-setup (1.147) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jul 2016 21:25:19 +0200

console-setup (1.146) unstable; urgency=medium

  * Rebuild with translation files that include complete information
    about translator and last update information.

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jun 2016 21:49:08 +0200

console-setup (1.145) unstable; urgency=medium

  * Rebuild with translations back in place

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 May 2016 19:25:22 +0200

console-setup (1.144) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 May 2016 15:13:01 +0200

console-setup (1.143) unstable; urgency=medium

  [ Anton Zinoviev ]
  * Use non-recursive make-files.  Closes: #767260.  Some ideas borrowed
    from http://mischasan.wordpress.com.
  * New configuration variable BEEP controlling the style of the system
    beep.  Documented in console-setup(5).
  * console-setup-{linux,freebsd}: Add an alternative dependency
    init-system-helpers (>= 1.29~) to initscripts.  Closes: #804988.
  * keyboard-setup.sh.init: remove the unnecessary "Should-Start: keymap
    udev".  Thanks to Felipe Sateler for the helpful discussion.
  * Move the main logic out of the init.d scripts into scripts installed in
    /lib/console-setup.
  * console-setup.service: move this service out of single user mode.  Do
    not require to run it before getty.
  * Keyboard/kbdcompiler: generate properly the precomiled keymaps for
    console-setup-mini; they have been totaly broken for a while...
  * Keyboard/{xmlreader,compose_translator}: use utf8 instead of the
    deprecated encoding pragma.

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 May 2016 08:47:29 +0200

console-setup (1.142) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2016 17:47:41 +0200

console-setup (1.141) unstable; urgency=medium

  * Add systemd units wrapping the init scripts.
    Closes: #796603

 -- Felipe Sateler <fsateler@debian.org>  Fri, 01 Apr 2016 20:24:38 -0300

console-setup (1.140) unstable; urgency=medium

  [ Jon Boden ]
  * keyboard-configuration.postinst: Avoid hurd check on non-hurd systems,
    closes: #818842.

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Mar 2016 07:46:45 +0100

console-setup (1.139) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Mar 2016 07:09:41 +0100

console-setup (1.138) unstable; urgency=medium

  [ Anton Zinoviev ]
  * Changes in setupcon:

