## console-setup 1.164

=== debian/changelog ===
console-setup (1.164) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Fri, 07 Apr 2017 05:55:28 +0200

console-setup (1.163) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Mar 2017 06:57:41 +0100

console-setup (1.162) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Feb 2017 11:42:15 +0100

console-setup (1.161) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Feb 2017 08:35:32 +0100

console-setup (1.160) unstable; urgency=medium

  [ Anton Zinoviev ]
  * keyboard-configuration.preinst: run update-rc.d only after the
    obsoleted configuration files have been removed. Thanks to
    sacrificial-spam-address@ and Mateusz Łukasik, closes: #817232.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Feb 2017 07:11:47 +0100
